﻿/* CSS Document */

/* CSS Document */


html {margin:0;padding:0px;width:100%;height:100%; overflow:auto;}
* {
	margin: 0px;
	padding: 0px;   
}

/* Acessibilidade focus nos links */
a:focus {vertical-align: middle; background-color:#CCCCCC; margin:0px}
img:focus { border:0px; margin:0px;}
p a:focus{ background-color:#CCCCCC; margin:0px}
input:focus, select:focus, textarea:focus { background-color:#EEEEEE} 
select:focus, textarea:focus { background-color:#EEEEEE} 


img {
	border:0px;
}

/* Para esconder o cabeçalho default da página */
div.wrap > div.conteudo > h1 {
	display: none;
}

#content {
    color:#000;
    background:rgb(226,226,226);    
	width:100%;
	height: 720px;
	height/*\**/: 750px\9;
	border-bottom: 1px solid #aaa;
}


.principal {
	float:left;
	width:100%;
	margin:0;
	/* Para Mozilla/Gecko (Firefox etc) */
	background:-moz-linear-gradient(top, #ffffff, #fffde2);
	/* Para WebKit (Safari, Google Chrome etc) */
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fffde2));
	/* Para IE 8 */
	background:-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff, endColorstr=#fffde2)";
	/* Para IE 5.5 - 7 */
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#fffde2');
	margin-bottom: 30px;
	border-bottom: 1px solid #aaa;
}


.principal .cel {
	float: right;
	height:390px;
	width: 40%;
	margin-top:9.5em;
	margin-top:126px\9;
	background-image:url(../images/imagemLateral.png);
	background-repeat:no-repeat;
	background-position: top;
	padding-right: 37px;
}

.logo {
	background-image:url(../images/logocalculadoraB.png);
	background-position:left center;
	background-repeat:no-repeat;
	width:400px;
	height:176px;
	margin-left:70px;
	margin-right:15px;
	margin-top:52px;
	float:left;
}

.titulo {
	margin-top:60px;
	color:#990000;
	font-size:3em;
	font-weight:bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	width:auto;
}

.principal .texto {
	color: #333333;
	margin-top:0;
	width:40%;
	line-height:23px;
	padding-top:0;
	padding-bottom:20px;
	font-size:1.4em;
	margin-left:75px;
	float:left;
	text-align:left;
	padding-right: 20px;
}

	.principal .texto p {
		margin-top: 0.5em;
		margin-bottom: 0.5em;
		text-indent: 0;
	}

ul.boxes {
	list-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-bottom:5px;
	padding-top:20px;
	padding-left:27px;
	padding-right:17px;
}

	ul.boxes li{
		float:left;
		width:17%;
		height:auto;
		/*cursor:pointer;*/
	}

	ul.boxes li.gap {
		float: left;
		width: 25px;
	}

	ul.boxes a{
		text-decoration:none;
		outline:none;
	}

	ul.boxes li img.small {
		display: block;
		margin: 0px auto;
		text-align: center;
		height: 60px;
	}

	ul.boxes div.descricao {
		margin: -5px 10px;
		color: #888;
		margin-top:-5px;
		line-height:1.8em;
		font-size:0.95em;
		float:left;
		text-align: center;
	}

	ul.boxes li img.badge {
		display: block;
		margin: 0px auto;
		text-align: center;
	}

	ul.boxes h2 { 
		text-align: center;
		margin: 7px auto ;
		padding: 0px;
		margin-bottom: 17px;
		display: block;
	}

.clear {
	clear: both;
}

.height50 {
	 padding-top: 35px
}

.height30 {
	 padding-top: 30px
}

h2 {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif
	font-weight:bold;
	margin-bottom:10px;
	width:100%;
	font-size:1.2em;
	vertical-align:middle;
}

h2 img {
	vertical-align: middle; 
	margin-right:5px; 
	float:left
}

h1, h3, h4, h5 {
    color: #363125;
	clear:both;
    display: block;
    line-height: 150%;
    margin-bottom: 2px;
    margin-right: 2px;
    margin-top: 2px;
    padding-bottom: 7px;
    padding-right: 5px;
    padding-top: 7px;
    position: relative;
}

